/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
*/

body, html {
	height:100%;
}
body {
	background-color:#fff;
}

body, a, input {
	font-family: 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	color:#3f3f3f;
	letter-spacing: 0.06em;
}
select {
	border:none;
}
.nhc-medium {
	font-family: 'HelveticaNeueCondensedMedium', Arial, Helvetica, sans-serif;
}
p {
	margin-bottom:15px;
	line-height:22px;
	letter-spacing:0.06em;
}
li {
	line-height:22px;
	letter-spacing: 0.06em;
}

a {
	text-decoration:none;
	color:#606060;
}


/**
	Layout
*/
.wrapper {
	left:160px;
	position: relative;
    width: 1060px;
    box-shadow: 0 0 57px 0 rgba(0, 0, 0, 0.4);
    padding-bottom:20px;
}
.canvas-s .wrapper {
	left:0;
}
.outer-wrapper {
	margin: 90px auto 0;
    position: relative;
    width: 1220px;
    min-height:100%;
    padding-bottom:20px;
}
.canvas-s .outer-wrapper {
	width: 1060px;
}
#header {
	height: 127px;
    margin-bottom: 33px;
    padding-left: 28px;
    position: relative;
    z-index: 300;
}
#nav {
	height: 33px;
    left: 0;
    position: absolute;
    top: 127px;
    width: 1060px;
    z-index: 10;
   	background: url("img/nav-bg.png") no-repeat scroll 0 0 transparent;
}
#sidecol {
	background: url("img/sidecol-bg.png") no-repeat scroll 0 0;
    min-height: 100%;
    padding: 144px 0 20px 13px;
    position: absolute;
    right: 0;
    top: 0;
    width: 263px;
    z-index: 200;
}
#media {
	width:810px;
	height:210px !important;
	box-shadow: 6px 1px 10px 0 rgba(50, 50, 50, 0.75);
	overflow: hidden;
}
#media.sccv-media {
	height:250px !important;
}
#content {
	position:relative;
	min-height: 450px;
	width:810px;
}
#goenner {
	position:relative;
	height:120px;
	width:750px;
	margin: 0 30px;
	margin: 0 30px;
	border-top: 1px solid #c0c0c0;
}
#footer {
	position:relative;
	height:24px;
	width:750px;
	margin: 0 30px;
	border-top: 1px solid #c0c0c0;
}

/** Nav **/
#nav {
	padding-left: 45px;
}
#nav li {
	float: left;
	margin-right:15px;
}
#nav li, #nav a {
	font-family: 'HelveticaNeueCondensedMedium', Arial, Helvetixa, sans-serif;
	font-size:15px;
	color:#fff;
	letter-spacing: 0.15em;
}
#nav li.parent, #nav .parent a {
	display:block;
	line-height: 16px;
	text-transform:uppercase;
}
#nav .parent > a {
	margin-top:8px;
	height:25px;
}
#nav .parent > a:hover, #nav .parent.active > a {
	border-bottom: 6px solid #fff;
}
#nav .langswitcher {
	position:absolute;
	right:250px;
	line-height:30px;
}
#nav .parent ul {
	display:none;
	background-color: #fff;
	background: url('img/navi-hover-bg.png') repeat-x scroll 0 0;
	padding:8px 0;
}
#nav .parent li{
	float:none;
}
#nav .parent:hover ul, #nav .parent:focus ul, #nav .parent:active ul, #nav .parent.hover_effect ul {
	display:block;
	position:absolute;
}
#nav .parent ul li, #nav .parent ul a {
	color:#606060;
	font-family: 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform: none;
	height:20px;
	line-height:20px;
}
#nav .parent ul li {
	margin:0;
}
#nav .parent ul a {
	padding:0 10px;
}
#nav .parent ul a:hover, #nav .parent ul .current a {
	background-color:#fdfdfd;
	color:#e90929;
}

/* Member teaser */
#member-teaser {
	position:absolute;
	top:0;
	right:0;
	width:250px;
	height: 127px;
}
#member-logoin-logout {
	position:absolute;
	top:0;
	left:0;
	width:250px;
	height: 30px;
	background-color: #e00022;
	line-height:30px;
	text-align: center;
}
#member-logoin-logout a {
	color:#fff;
	line-height:30px;
	font-size:16px;
}
#member-logoin-logout a:hover {
	text-decoration: underline;
}
#member-box {
	position:absolute;
	top:30px;
	left:-2px;
	width:252px;
	height: 73px;
	line-height:30px;
	text-align: center;
	margin: 12px 0;
	border-left:1px solid #000;
}
#member-box p, #member-box a {
	font-size:16px;
	line-height:18px;
	text-transform: uppercase;
	color:#000;
}
#member-box p {
	padding:18px;
}
#member-box a:hover {
	color: #e00022;
}
/* footer */

#footer span, #footer span a {
	color:#606060;
	font-size:12px;
	line-height:24px;
}
#submenu {
	float:right;
}
/* goenner */

#goenner p {
	color: #606060;
    font-size: 20px;
    line-height: 24px;
    margin: 0 4px;
    padding-top: 18px;
    text-transform: uppercase;
}
#goenner .brands {
	padding:0;
}
/*** BANNERS ***/
.banner-rotate {
	position:relative;
}
.banner-rotate .rotate-item {
	position:absolute;
	display:none;
	top:0;
	left:0;
}
.banner-rotate .rotate-item:first-child {
	display:block;
}
.side-banners {
	width:250px;
	margin-top:20px;
}
.side-banners-3, .side-banners-3 .rotate-item {
	height:250px;
}

.side-banners-4, .side-banners-4 .rotate-item {
	height:200px;
}

.side-banners-5, .side-banners-5 .rotate-item {
	height:100px;
}
#banner-between {
	clear: both;
    float: left;
    height: 100px;
    width: 780px;
    margin-top: 15px;
    box-shadow: 0 0 6px 0 rgba(20, 20, 20, 0.6);
}
.banner-slide { position: relative; overflow: auto; }
.banner-slide li { list-style: none; }
.banner-slide ul li { float: left; }

.banner-slide .dot {
    filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.3));
}
.banner-slide .dots {
    top:20px;
    position: absolute;
    right: 20px;
}
.banner-slide .dots li {
    border: 3px solid #e00022;
    background: none repeat scroll 0 0 #e00022;
    border-radius: 7px;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    width: 15px;
    margin: 0 4px;
    opacity: 1;
    text-indent: -999em;
    transition: background 0.5s ease 0s;
}
.banner-slide .dots li.active {
    background: none repeat scroll 0 0 #fff;
    opacity: 1;
}
#left_sky {
	position:absolute;
	background-color:transparent;
	left:-160px;
	width:160px;
	height:600px;
	top:285px;
}
#left_sky .shadow {
	position:absolute;
	width:60px;
	height:600px;
	top:0;
	right:0;
	z-index:100;
	background: url(img/left_sky_shadwow.png) 0 0 repeat-y transparent;
	pointer-events: none;
}
#left_sky a, #left_sky img {
	z-index:10;
}
#right_sky {
	position:absolute;
	background-color:transparent;
	right:-160px;
	width:160px;
	height:600px;
	top:0;
}
#right_sky .shadow {
	position:absolute;
	width:60px;
	height:600px;
	top:0;
	left:0;
	z-index:100;
	background: url(img/right_sky_shadwow.png) 0 0 no-repeat transparent;
	pointer-events: none;
	//box-shadow: inset 24px 0 9px -7px rgba(0,0,0,0.4);
}
#right_sky a, #right_sky img {
	z-index:10;
}
#top_sky {
	position:absolute;
	background-color:transparent;
	width:728px;
	height:90px;
	right:0;
	top:-90px;
}
#top_sky .shadow {
	position:absolute;
	width:728px;
	height:60px;
	bottom:0;
	z-index:100;
	background: url(img/top_sky_shadwow.png) 0 0 repeat-x transparent;
	pointer-events: none;
}
#top_sky a, #top_sky img {
	z-index:10;
}
#header .sccv_logo {
	position:relative;
	top:5px;
}
/*** CONTENT ****/
#content {
	padding:12px 15px;
	font-family: 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	color: #606060;
}

#content a {
	font-family: 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	color: #606060;
}
#content a:hover {
	color:#e90023;
}

#content h1 {
	color: #e90023;
    font-size: 34px;
    line-height: 36px;
    padding: 10px 15px 5px;
    text-transform: uppercase;
    background-color: #f0f0f0;
    letter-spacing: 0.06em;
}
#content h1.home {
	color: #e90023;
    font-size: 42px;
    line-height: 47px;
    padding: 10px 15px 5px;
    text-transform: uppercase;
    background-color: #f0f0f0;
}
#content h2, #content h2.h2 {
	color: #e90023;
    font-size: 25px;
    line-height: 28px;
    padding: 10px 15px 5px;
    text-transform: uppercase;
    background-color: #f0f0f0;
    letter-spacing: 0.07em;
}
#content h3 {
	color: #606060;
    font-size: 20px;
    line-height: 22px;
    padding: 10px 15px 5px;
    text-transform: uppercase;
    background-color: #f0f0f0;
    letter-spacing: 0.07em;
}
#content h4, #content h4.zwischentitel, #content h4.h4 {
    color: #606060;
    font-size: 16px;
    line-height: 18px;
    padding: 10px 15px 0;
    text-transform: uppercase;
    background-color: #f0f0f0;
    font-family: 'HelveticaNeueCondensedMedium', Arial, Helvetica, sans-serif;
    letter-spacing: 0.07em;
}
#content p, #content td, #content p.leadtext, #content p.teasertext {
	font-size: 17px;
    line-height: 19px;
    padding: 0 15px 10px;
    margin:0;
    background-color: #f0f0f0;
}
#content .bg-gray {
	background-color: #f0f0f0;
}
#media.sccv-media img {
	width:810px;
	height:250px;
}
#content .form-container {
	padding: 10px 15px 5px;
}
.ajaxloader {
	display:none;
}
#sccv-memberlogin-form .ajaxloader {
	left: 200px;
    position: absolute;
    top: 39px;
}
#sccv-contact-form .ajaxloader {
	left: 246px;
    position: absolute;
    top: 251px;
}
#sccv-site-application-form .ajaxloader {
	left: 246px;
    position: absolute;
    top: 255px;
}
#sccv-member-application-form .ajaxloader {
	left: 246px;
    position: absolute;
    top: 592px;
}
#sccv-order-form .ajaxloader {
	left: 246px;
    position: absolute;
    top: 401px;
}
#sccv-account-edit-form .ajaxloader {
	left: 85px;
    position: absolute;
    top: 385px;
}
#sccv-account-edit-form .inner {
	position:relative;
}
#sccv-account-edit-form #form-submit {
	bottom: 15px;
    left: 130px;
    padding:0;
}
#sccv-account-edit-form .input-block > div.gap {
	padding-top:10px;
}
#sccv-account-edit-form .form-container .input-block label {
	width:auto;
}
.form-container .input-block {
	width:500px;
	float:left;
	position:relative;
}
.form-container .meta-block {
	width:250px;
	position:relative;
	float:left;
	padding-left:20px;
}
#sccv-contact-form .meta-block, #sccv-contact-form .input-block {
	height:280px;
	position:relative;
}
#sccv-order-form .meta-block, #sccv-order-form.input-block {
    height: 429px;
    position: relative;
}
#sccv-site-application-form .meta-block, #sccv-site-application-form .input-block {
    height: 283px;
    position: relative;
}
#sccv-member-application-form .meta-block, #sccv-member-application-form .input-block {
    height: 650px;
    position: relative;
}
#sccv-memberlogin-form .form-container .input-block {
	height:68px;
	width:415px;
	float:left;
	position:relative;
}
#sccv-memberlogin-form .form-container .meta-block {
	height:135px;
	position:relative;
	width:160px;
}
#sccv-memberlogin-form .form-container .meta-block {
	height:68px;
	position:relative;
	width:335px;
}
.form-container .input-block label {
	float: left;
    line-height: 18px;
    margin-top:4px;
    width: 85px;
    font-size:16px;
}
#sccv-site-application-form .input-block label {
	width:125px;
}
#sccv-site-application-form .input-block label {
	width:125px;
}
#sccv-member-application-form .input-block label {
	width:150px;
}
#sccv-memberlogin-form .form-container .input-block label {
	width:120px;
}
.form-container .input-block input, .form-container .input-block textarea, .form-container .input-block select {
	float: left;
    line-height: 25px;
    height:25px;
    width: 412px;
    border:none;
    margin-bottom:8px;
    font-size:16px;
    font-family: 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
    letter-spacing: 0.02em;
    padding-left:4px;
    color: #606060;
}
.form-container .input-block .options input {
	float: left;
    height: auto;
    margin: 3px 8px 20px 0;
    width: auto !important;
}
.form-container .input-block .options-wrapper {
	float:left;
	width:350px;
}
#sccv-member-application-form .form-container .input-block .options-wrapper label.option,
	 #sccv-order-form .form-container .input-block .options-wrapper label.option {
	display: inline;
    float: left;
    font-size: 15px;
    height: 45px;
    line-height: 20px;
    width: 350px;
}
#sccv-member-application-form .form-container .input-block .options-wrapper label.option.single-line,
	#sccv-order-form .form-container .input-block .options-wrapper label.option.single-line {
	height:30px;
}
#sccv-site-application-form .form-container .input-block input,
#sccv-site-application-form .form-container .input-block textarea,
#sccv-site-application-form .form-container .input-block select {
	width:370px;
}
#sccv-member-application-form .form-container .input-block input,
#sccv-member-application-form .form-container .input-block textarea,
#sccv-member-application-form .form-container .input-block select {
	width:350px;
}
.form-container .input-block input.disabled {
	color:#707070;
	background-color:#e0e0e0;
}
.form-container .input-block .double input, .form-container .input-block .double label {
	float:none;
}
.form-container .input-block .double label {
	display: block;
}
.form-container .input-block .double input.double1 {
	float:left;
	margin-right:10px;
}
.form-container .input-block input.short {
	width:45px !important;
}
.form-container .input-block input.short-1 {
	width:75px !important;
}
.form-container .input-block input.short-2{
	width:100px !important;
}
.form-container .input-block input.second{
	margin-left: 8px;
    width: 266px !important;
}
#sccv-order-form .form-container .input-block input.second{
	 width: 328px !important;
}
#sccv-account-edit-form .form-container .input-block .double input.double1 {
	width:50px;
}
#sccv-account-edit-form .form-container .input-block .double input.double2 {
	width:160px;
}
#sccv-memberlogin-form .form-container .input-block input {
	width:285px;
}
.checked .form-container .input-block .error, .checked .form-container .input-block .invalid-mail {
	background-color: #ebb7bc;
}
.form-container .input-block textarea {
	height:105px;
	line-height: 18px;
	padding-top:4px;
}
.form-container div.pflicht {
	display: none;
}
#content .form-button {
    background-color: #e90023;
    bottom: 10px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 20px;
    left: 140px;
    line-height: 20px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 105px;
}
#content .form-button:hover {
	opacity: 0.8;
}
#content #sccv-memberlogin-form .form-button {
	left:auto;
	right:0;
	bottom:10px;
}
#content #formMessage {
	padding:10px 0 0 0;
	font-size:16px;
}
#content #sccv-memberlogin-form #formMessage {
	width:190px;
	padding:0;
}
#content #sccv-account-edit-form #formMessage {
	bottom: 40px;
    left: 15px;
    padding: 0;
    position: absolute;
    width: 220px;
}
#content #formMessage.error {
	color:#e90023;
}
#content #formMessage.error.sent {
	font-size:20px;
	line-height:23px;
}
#content .form-button.cancel-form {
	background-color: #464646;
	left:20px;
}
.form-container .pflichtlabel {
	font-size:12px;
}

#sccv-account-edit-form .input-block > div {
	padding: 0 0 0 15px;
}
#sccv-account-edit-form .input-block input, #sccv-account-edit-form .input-block select {
	width:220px;
	margin-bottom:0;
}
#sccv-account-edit-form .form-container {
	padding:0;
}

#content p.no-gray {
	background-color: #fff;
}
#content #newpasserror {
	display:none;
}
#content p.klein, #content p.fliesstext {
	font-size: 15px;
    line-height: 17px;
    padding: 0 15px 10px;
    margin:0;
    background-color: #f0f0f0;
    font-family: 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
}
#content .red-bar {
    color:#fff;
    background-color: #e90023;
    font-family: 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
    text-align: center;
    font-weight:300;
    margin:6px 0;
    letter-spacing:0.07em;
    padding-top: 7px;
}
#content .red-bar a {
    color:#fff;
}
#content .red-bar-left-align {
    color:#fff;
    background-color: #e90023;
    font-family: 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight:300;
    margin:6px 0;
    letter-spacing:0.07em;
    padding-top: 7px;
}
#content .red-bar-left-align a {
    color:#fff;
}

#content > span.floating {
	display: block;
	float:left;
	width:250px;
}

#content hr {
    border:none;
    border-bottom: 1px solid #d0d0d0;
    margin:8px 30px;
    clear: both;
}

#content div.floating > div {
    display: block;
    float:left;
    padding:0 7px;
    border-right:1px solid #d0d0d0;
}
#content div.floating .inner {
	background-color:#f0f0f0;
	width:250px;
	height:420px;
	overflow:hidden;
}
#content div.floating .floating1 {
	padding-left:0;
	padding-right:6px;
}
#content div.floating .floating3 {
	padding-right:0;
	border-right:0;
}
#content div.floating img {
	max-width:100%;
	margin-bottom:20px;
}
#content div.floating .full-image {
	padding:0;
}
#content div.floating-270 {
	background-color:#f0f0f0;
}
#content div.floating-270 > div {
    display: block;
    float:left;
	width:280px;
	padding: 15px 0 0 0;
}
#content div.floating-270.snippet-klapp {
    position:relative;
}
#content div.floating-270 .floating-right {
	position:relative;
	width:495px;
	padding-top:0px;
}
#content div.floating-270 .extra-info {
	font-size: 16px;
    padding: 0;
    position: absolute;
    right: 15px;
    text-align: right;
    top: 15px;
}
#content div.floating-270 img {
	max-width:100%;
}
#content div.floating-270 .full-image {
	padding:0;
}

#content .snippet-image-column img {
	max-width: 100%;
}

#content div.floating div p,
#content div.floating div h1,
#content div.floating div h2,
#content div.floating div h3,
#content div.floating div h4,
#content div.floating div ul {
    background-color: transparent;
}

#content .floating-3image {
	float:left;
	padding-top:6px;
	background-color: #f0f0f0;
}
#content .floating-3image-1, #content .floating-3image-2 {
	padding-right:15px;
}
#content .floating-3image p.full-image {
	padding:0;
}
#content .floating-3image img {
	max-width:100%;
}
#content .floating-3image h2 {
	line-height: 20px;
	padding-bottom: 25px;
}
#content .shop-item .order-button {
    background-color:#e90023;
    cursor:pointer;
    color:#fff;
    position:absolute;
    right:15px;
    bottom:15px;
    text-transform: uppercase;
    padding:4px 30px;
}
#content .shop-item .order-button:hover {
    opacity:0.8;
}
#content div.floating .inner.shop-item {
    position:relative;
}
#content .snippet-klapp .floating-right p.klein, #content .snippet-klapp .floating-right p.fliesstext, #content .snippet-klapp .floating-right p {
	padding: 0 23px 10px 15px;
}
#content .snippet-klapp {
	max-height:175px;
	overflow: hidden;
}
#content div.floating-270 .klapp-arrow{
    height:19px;
    width:19px;
    background: url(img/red-arrow-klapp.png) 0 0 no-repeat transparent;
    padding: 0;
    position: absolute;
    right: 6px;
    top: 140px;
    cursor: pointer;
}
#content div.floating-270 .klapp-arrow.open {
	background: url(img/red-arrow-klapp-down.png) 0 0 no-repeat transparent;
}
#content td {
	background-color:#f0f0f0;
	padding:12px;
}
#content td h1,
#content td h2,
#content td h3,
#content td h3,
#content td p,
#content td p.klein,
#content td p.fliesstext,
#content td li {
	padding:0;
}
#content td img {
	max-width:236px;
}
#content table {
	width:100%;
}
#content .link-arrow-red {
	display:block;
	background: url('img/red-arrow.png') no-repeat scroll right 0;
	padding-right: 16px;
	line-height: 20px;
}
#temp_sonne {
	position:absolute;
	right:0;
	top:0;
}
#content ul, #content ol {
    padding: 5px 15px 10px 24px;
    background-color: #f0f0f0;
    margin:0;
}
#content ul li:before {
    content:"-"; position:relative; left:-5px;
}
#content ul li {
    text-indent:-5px;
    list-style-type: none;
    font-size: 17px;
    line-height: 19px;
}
#content ul.klein li, #content ul.fliesstext li {
    text-indent:-5px;
    list-style-type: none;
    font-size: 15px;
    line-height: 17px;
}
.redactor-only, .klapp-line {
	display:none;
}

/** site view **/
#site-view-container {
	margin-top:12px;
	background-color: #434343;
}
#site-desc-container {
	position:relative;
	float:left;
	width:515px;
}
#site-image-container {
	position:relative;
	width:265px;
	background-color: #434343;
	padding-bottom:15px;
	float:left;
}
#site-stars {
	color: #ffc600;
    font-size: 48px;
    height: 30px;
    letter-spacing: 6px;
    position: absolute;
    right: 4px;
    top: 15px;
    width: 118px;
}
#site-key {
	color: #fff;
    font-size: 14px;
    height: 16px;
    position: absolute;
    right: 15px;
    top: 45px;
    width: 118px;
    text-align: right;
}
#site-stars span {
	color:#fff;
}
#site-image-container img {
	max-width:250px;
	height: auto;
	margin-top:15px;
}
#site-desc-container {
	background-color: #434343;
}
#site-desc-container h2, #site-desc-container h3, #site-desc-container p, #site-desc-container a{
	background-color: transparent;
	color: #fff;
}
#site-desc-container a:hover {
	text-decoration: underline;
	color:#fff;
}

#site-desc-container h2 {
	font-size: 32px;
    line-height: 35px;
    padding: 16px 135px 8px 15px;
}

#site-desc-container p {
	font-size:16px;
	line-height:18px;
}
#site-beschreibung {
	background: url("img/site-beschr-bg.jpg") repeat-y scroll 0 0 transparent
}
#site-beschreibung h3 {
	color:#434343;
	font-size:26px;
}
#site-beschreibung p {
	color:#606060;
}
#site-desc-container .site-desc-panel h3 {
	padding: 25px 30px 15px 15px;
	border-bottom:1px solid #fff;
	margin-bottom: 10px;
	font-size:24px;
	position:relative;
	box-shadow: 0 11px 4px -2px rgba(50, 50, 50, 0.9);
}
.site-desc-panel-pfeil {
	position:absolute;
	top:20px;
	right:10px;
	cursor:pointer;
}
.site-desc-item {
	padding: 0;
	margin:0 15px;
	position:relative;
}
.site-desc-item.end-unit {
	padding-bottom:9px;
	margin:0 15px 9px;
	border-bottom:1px solid #909090;
}
.swap-desc-panel {
	margin-top:5px;
	display: none;
}
.swap-desc-panel.swap-desc-panel-open {
	display: block;
}
.site-desc-item span {
	color:#fff;
	font-size:16px;
	float:left;
	display: block;
	line-height: 17px;
}
.site-desc-panel {
	clear:both;
}
.site-desc-panel.last-result .swap-desc-panel {
	height:380px;
}
.site-desc-item .site-desc-item-dc {
	width:230px;
	min-height: 1px;
}
.site-desc-item .site-desc-item-dd {
	width:230px;
	min-height: 1px;
}
#site-beschreibung p {
	padding-bottom:5px;
}
.site-preview-box {
	float:left;
	width:250px;
	height:390px;
	overflow: hidden;
	margin:15px 15px 0 0;
	background-color: #434343;
	box-shadow: 0 0 6px 0 rgba(20, 20, 20, 0.6);
}
.google-map-trigger {
	color:#e90023 !important;
	cursor: pointer;
}
#google-map-container {
	position: absolute;
	left:10000px;
	width:800px;
	height:650px;
	background-color: red;
}
.google-map-trigger:hover {
	text-decoration: underline;
}
.colorbox-map #cboxClose {
	right:120px !important;
	top:0;
}
.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div
{
    /* we have to use !important because we are overwritng inline styles
    background-color: transparent !important;
    box-shadow: none !important;
    width: auto !important;
    height: auto !important;
    */
}
#map-canvas .site-preview-box {

	margin:0;
}
.site-preview-box.hide {
	display: none;
}
.site-preview-box.last-in-row {
	margin-right:0;
}
#content .site-preview-box p, #content .site-preview-box h3, #content .site-preview-box a {
	background-color:transparent;
	color: #fff;
	font-family: "HelveticaNeueCondensed",Arial,Helvetica,sans-serif;
}
#content .site-preview-box h3 {
	font-family: "HelveticaNeueCondensed",Arial,Helvetica,sans-serif;
	font-size: 17px;
    line-height: 18px;
    margin: 0;
    min-height: 36px;
    padding-bottom: 0;
    padding-top: 3px;
}
#content .site-preview-box p {
	font-size:14px;
	margin:0;
	padding-bottom:0;
}
#content .site-preview-box p.desc {
	font-family: "HelveticaNeueCondensedMedium",Arial,Helvetica,sans-serif;
	min-height:90px;
	margin-bottom:2px;
}
#content .site-preview-box p.site-index-places {
	font-family: "HelveticaNeueCondensedMedium",Arial,Helvetica,sans-serif;
    padding-top: 0;
}
#content .site-preview-box p.site-index-phone {
	margin-top:2px;
}
#content .site-preview-box a:hover {
	text-decoration: underline;
}
.site-index-header {
	height:60px;
	overflow:hidden;
}
.site-preview-box .img-container {
	width:250px;
}
.site-preview-box .img-container img {
	width:250px;
	height:135px;
}
.site-index-info {
	background: url(img/site-beschindex-bg.jpg) no-repeat 0 0 transparent;
	height:150px;
}
#content .site-index-info p {
	color: #353535;
    font-size: 14px;
    line-height: 17px;
    padding-top: 8px;
}

/** Search container **/
#site-search-container {
	margin-top:15px;
}
#search-tabs {
	height:30px;
}
#site-search-container .search-tab {
	float:left;
	background-color: #434343;
	width:195px;
	margin-right:6px;
	height:30px;
	text-align:center;
	box-shadow: 0 -12px 11px 0 rgba(0, 0, 0, 0.5) inset;
}
#site-search-container .search-tab.on {
	box-shadow:none;
}
#site-search-container .search-tab h3 {
	background-color: transparent;
	color:#fff;
	cursor: pointer;
	font-size:19px;
	line-height:30px;
	padding:0;
}
#site-search-container .search-tab.on h3 {
	cursor: default;
}
#search-tabs-content {
	background-color: #434343;
	height:auto;
}
#search-tabs-content.map {
	height:620px;
}
.search-tab-content {
	display: none;
}
.search-tab-content.map {
	height:620px;
	width:780px;
	position:absolute;
	display:block !important;
	left:-10000px;
}
.search-tab-content.map.on {
	left:15px;
}
.search-tab-content.on {
	display: block;
}
.search-tab-section {
    clear: both;
    display:none;
}
.search-tab-section.on {
    display:block;
}
.search-tab-section-pfeil {
	position:absolute;
	top:15px;
	right:10px;
	cursor:pointer;
}
.search-tab-section-swap {
	display: none;
}
.search-tab-section-swap.on {
	display:block;
}
.search-tab-section-swap, .search-tab-section-swap p {
	background-color: #434343;
	color:#fff;
	padding-bottom:12px;
}
#content .search-tab-section-swap p {
	background-color: transparent;
}
#site-search-container .search-tab-section h3 {
    border-bottom: 1px solid #fff;
    box-shadow: 0 11px 4px -2px rgba(50, 50, 50, 0.9);
   	margin-bottom: 10px;
    padding: 14px 30px 15px 15px;
    position: relative;
    background-color: transparent;
    color:#fff;
	font-size:19px;
}
.search-tab-section-swap {
    display: none;
    margin-top: 5px;
    position: relative;
}
#meta-section {
	height:65px;
	border-bottom: 1px solid #fff;
	position: relative;
}
#meta-section input {
	width:390px;
	height:24px;
	background-color: #525252;
	line-height: 24px;
	font-size:16px;
	color:#fff;
	padding:2px 4px;
	border: 1px solid #6d6d6d;
	position:absolute;
	bottom:15px;
	left:15px;
}
#content #search-submit {
	bottom:15px;
	left:660px;
}
#content #search-reset {
	bottom:15px;
	left:540px;
	background-color:#fff;
	color:#606060;
}
#pagination-section {
	height:40px;
	position:relative;
}
.criteria-line {
	position:relative;
	padding:5px 15px;
}
.criteria-unit {
	width:187px;
	float:left;
	position:relative;
}
.criteria-unit-1, .criteria-unit-3 {
	width:188px;
}
.criteria-unit.criteria-result {
	width:160px;
}
.criteria-unit-1.criteria-result, .criteria-unit-3.criteria-result {
	width:160px;
}
.criteria-unit label {
	color: #fff;
    display: block;
    font-size: 14px;
    line-height: 19px;
    margin-left: 25px;
    width: 155px;
    cursor: pointer;
    letter-spacing: 0.08em;
}
.criteria-unit.criteria-result label {
	width:124px;
	cursor: default;
}
.criteria-unit img {
	position:absolute;
	top:0;
	cursor: pointer;
}
.criteria-unit.criteria-result img {
	cursor: default;
}
.criteria-unit select {
	width:168px;
}
#pagination-section .unit {
	float:left;
	color: #fff;
	font-size:17px;
	text-transform: uppercase;
	height:25px;
	line-height:25px;
	margin: 8px 0px;
	padding:0 15px;
	border-right:1px solid #fff;
	letter-spacing: 0.08em;
}
.sites.display #pagination-section {
	background-color: #434343;
	margin-top:10px;
}
.sites.display #paginator {
	width:66px;
}
.sites.display #page-right {
    left: 55px;
}
#site-index-container {
	background-color: #fff;
}
#page-result-index {
	color: #434343;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
#pagination-section .unit.paginator-unit {
	border:none;
}
#pagination-section .unit select {
	height:25px;
	margin:0 0 0 4px;
	position:relative;
	top:-2px;
}
#pagination-section .unit.toggle-unit {
	float:right;
	border:none;
}
#pagination-section .unit.toggle-unit img {
	cursor: pointer;
    margin-left: 6px;
    position: relative;
    top: 2px;
    left:5px;
}
#paginator {
	background-color: #fff;
    float: right;
    height: 20px;
    margin-left: 15px;
    margin-top: 2px;
    overflow: hidden;
    width: 100px;
    position: relative;
}
#page-wrapper {
	color: #606060;
    font-size: 13px;
    height: 20px;
    margin-left: 14px;
    overflow: hidden;
    position: absolute;
    width: 70px;
}
#page-slider {
	width:10000px;
	position:absolute;
}
#page-left, #page-right {
	cursor: pointer;
    height: 13px;
    left: 4px;
    position: absolute;
    top: 4px;
    width: 7px;
}
#page-right {
	left:88px;
}
#page-wrapper span {
	border-right: 1px solid #606060;
    display: block;
    float: left;
    height: 16px;
    line-height: 16px;
    padding: 0 4px;
    margin:2px 0;
    text-align: center;
    width: 24px;
}
#page-wrapper span.current {
	color:#e90023;
}
#page-wrapper span:first-child, #page-wrapper span.last {
	border:none;
}
#map-canvas-wrapper {
	margin: 15px 0 40px;
	width:780px;
	height:565px;
	overflow:hidden;
	position:relative;
}
#map-canvas {
	width:100%;
	height: 100%;
	background-color: #b3d1ff;
}
.quicksearch-header {
	background-color: #e00022;
	padding:12px 0 0 10px;
	position:relative;
	box-shadow: 0 8px 14px -3px rgba(50, 50, 50, 0.55);
	z-index:200;
}
.quicksearch-1 {
	color:#fff;
	text-transform: uppercase;
	font-size: 26px;
	margin:0 0 10px 0;
}
.quicksearch-2 {
	color:#fff;
	text-transform: uppercase;
	font-size: 16px;
	margin:0;
	padding-bottom:10px;
}
.quicksearch-header .switch-panel-button {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 12px;
}
.fr .quicksearch-header .switch-panel-button {
	top:43px;
}
#quicksearch-box {
	position:relative;
}
.quicksearch-form {
	height:106px;
	background-color: #c3c3c3;
	padding: 12px 0 12px 10px;
	position: relative;
}
#quick-search-text {
	border:1px solid #909090;
	width:205px;
	height:20px;
	padding:0 0 0 3px;
	margin-bottom:12px;
}
.quicksearch-form select {
	margin-bottom:12px;
	width:205px;
}
#quicksearch-send {
	top: 75px;
    cursor: pointer;
    position: absolute;
    right: 10px;
}

/** all */
.red {
	color:#e00022 !important;
}
.black {
	color:#606060 !important;
}
.suite {
	padding-top:0 !important;
}
.majuscule {
	text-transform: uppercase !important;
}
b,strong,.fontbold {
	font-weight: normal;
	font-family: 'HelveticaNeueCondensedMedium', Arial, Helvetica, sans-serif;
}
.goe-clear {
	clear:both;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
#cboxContent{margin-top:20px;background:#000;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:5px solid #000; background:#fff;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxLoadingGraphic{background:url(img/loading.gif) no-repeat center center;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(img/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(img/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
#cboxNext:hover{background-position:bottom right;}
#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(img/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
#cboxClose:hover{background-position:bottom center;}
/*** colorbox tweaks **/



/** some dev tweaks */
#debug-kit-toolbar * {
  box-sizing: inherit;
}

